.sec-frequently-asked-questions-0 {padding-top:64px;}
.sec-frequently-asked-questions-0 {padding-bottom:32px;}
.sec-frequently-asked-questions-0-header-text-1-header {margin-top:0px;}
.sec-frequently-asked-questions-0-header-text-1-header {margin-right:0px;}
.sec-frequently-asked-questions-0-header-text-1-header {margin-bottom:0px;}
.sec-frequently-asked-questions-0-header-text-1-header {margin-left:0px;}
.sec-frequently-asked-questions-1 {margin-top:0px;}
.sec-frequently-asked-questions-1 {padding-bottom:32px;}
.sec-frequently-asked-questions-1-editor-1-header {margin-top:0px;}
.sec-frequently-asked-questions-1-editor-1-header {margin-right:0px;}
.sec-frequently-asked-questions-1-editor-1-header {margin-bottom:0px;}
.sec-frequently-asked-questions-1-editor-1-header {margin-left:0px;}
.sec-frequently-asked-questions-3 {margin-top:40px;}
.sec-frequently-asked-questions-3 {padding-bottom:32px;}
.sec-frequently-asked-questions-5 {margin-top:40px;}
.sec-frequently-asked-questions-5 {padding-bottom:32px;}
.sec-frequently-asked-questions-7 {margin-top:40px;}
.sec-frequently-asked-questions-7 {padding-bottom:32px;}
.sec-frequently-asked-questions-9 {margin-top:40px;}
.sec-frequently-asked-questions-9 {padding-bottom:32px;}
.sec-frequently-asked-questions-11 {margin-top:40px;}
.sec-frequently-asked-questions-11 {padding-bottom:32px;}
.sec-frequently-asked-questions-13 {margin-top:40px;}
.sec-frequently-asked-questions-13 {padding-bottom:32px;}
.sec-frequently-asked-questions-15 {margin-top:40px;}
.sec-frequently-asked-questions-15 {padding-bottom:32px;}
.sec-frequently-asked-questions-16 {padding-bottom:64px;}